RubyGems Navigation menu

haml-underscore-template 0.2.1

Compile and evaluate underscore templates from Ruby.

Gemfile
          gem 'haml-underscore-template', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install haml-underscore-template
  
  
  
  
  
  
  

Authors:

  • Christopher Rueber, Jean-Sébastien Ney

Owners:

Total downloads 2,018

For this version 331

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - May 28, 2014 (7.5 KB)
  2. 0.2 - May 6, 2014 (7.5 KB)
  3. 0.1.1 - May 30, 2013 (6.5 KB)
  4. 0.1.0 - May 30, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: